options(scipen = 999)

library(dplyr)

setwd("C:/Users/irina/Documents/DND/EOHI/eohi1")

df <- read.csv("ehi1.csv")

data <- df %>%
  select(eohiDGEN_mean, ehi_global_mean, demo_edu) %>%
  mutate(demo_edu = as.factor(demo_edu))

# examine data object
str(data)
colSums(is.na(data))
sapply(data, class)